Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156336 - goscustdesk-70 does not exist in this document
Summary: goscustdesk-70 does not exist in this document
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-doc-utils
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-29 00:28 UTC by Julian Daw
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 16:54:22 UTC


Attachments (Terms of Use)

Description Julian Daw 2005-04-29 00:28:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
Help button on Screen Resolution Prefrences in Gnome provides the following.

The section goscustdesk-70 does not exist in this document. If you were directed to this section from a Help button in an application, please report this to the maintainers of that application.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Desktop
2. Prefrences
3. Screen Resolution
4. Help
  

Actual Results:  The section goscustdesk-70 does not exist in this document. If you were directed to this section from a Help button in an application, please report this to the maintainers of that application.

Expected Results:  Show proper help

Additional info:

Comment 1 Dave Malcolm 2007-01-08 14:58:14 UTC
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for the lack of activity on
this bug.

Comment 2 Christian Iseli 2007-01-20 00:24:18 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Matthew Miller 2007-04-06 15:21:23 UTC
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.


Comment 4 Matthew Barnes 2007-10-02 16:54:22 UTC
Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.